server:
  port: 8031

spring:
  application:
    name: zt
  cloud:
    nacos:
      server-addr: 127.0.0.1:30048
      username: zt
      password: ZhEnTuAi
      discovery:
        server-addr: 127.0.0.1:30048
        namespace: ${spring.profiles.active}
        username: zt
        password: ZhEnTuAi
      config:
        server-addr: 127.0.0.1:30048
        namespace: ${spring.profiles.active}
        username: zt
        password: ZhEnTuAi
        file-extension: yml
